.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 400px;
  background-image: url("images/144130371-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-image-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-image-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-image-1 {
    min-height: 239px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 581px;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin-top: 60px;
  margin-bottom: 60px;
  min-height: 375px;
  grid-template-columns: repeat(3, calc(33.3333% - 7px));
  grid-template-rows: repeat(1, auto);
  grid-gap: 10px;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/57e1d6444e5bae14f6da8c7dda793678153bdee757596c48732f7ddd9045cc5fbc_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/52e3d7404357aa14f6da8c7dda793678153bdee757596c48732f7ddd9045cc5fbc_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/57e5d7404c5bab14f6da8c7dda793678153bdee757596c48732f7ddd9f4fc250bf_1280.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    min-height: 309px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 7px));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    min-height: 710px;
    grid-template-columns: repeat(2, calc(50% - 5.25px));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 581px;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin-top: 60px;
  margin-bottom: 60px;
  min-height: 375px;
  grid-template-columns: repeat(3, calc(33.3333% - 7px));
  grid-template-rows: repeat(1, auto);
  grid-gap: 10px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/144130371-01.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/52e7d547435aa814f6da8c7dda793678153bdee757596c48732f7cd49e4bcd5ab9_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/54e6d5454f52aa14f6da8c7dda793678153bdee757596c48732f7cd49e4ac35ebf_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    min-height: 309px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 7px));
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    min-height: 710px;
    grid-template-columns: repeat(2, calc(50% - 5.25px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 402px;
}

.u-section-4 .u-text-1 {
  width: 679px;
  margin: 55px auto 0;
}

.u-section-4 .u-list-1 {
  min-height: 188px;
  grid-template-columns: calc(25% - 8px) calc(25% - 8px) calc(25% - 8px) calc(25% - 8px);
  grid-template-rows: auto;
  grid-gap: 10px 10px;
  margin: 40px 0 55px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-4 .u-list-1 {
    min-height: 155px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-4 .u-list-1 {
    min-height: 288px;
    grid-template-columns: calc(((100% - 720px) / 2) + 355px) calc(((100% - 720px) / 2) + 355px);
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    grid-template-columns: calc(((100% - 540px) / 2) + 265px) calc(((100% - 540px) / 2) + 265px);
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    grid-template-columns: calc(((100% - 340px) / 2) + 165px) calc(((100% - 340px) / 2) + 165px);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 31px 0 30px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 539px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 539px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 574px;
  }
}